<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2018-11-13UTC14:25:120" product-name="seragwiessner_sitepackage">
        <body>
            <trans-unit id="backend_layout.default">
                <source>Default</source>
            </trans-unit>
            <trans-unit id="backend_layout.column.normal">
                <source>Normal</source>
            </trans-unit>
        </body>
    </file>
</xliff>
